.content-calculator .titles .title-1 {
  font-weight: 700;
  font-size: 34px;
  color: #000000;
  margin: 0;
}

.content-calculator .titles .subtitle {
  font-weight: 400;
  font-size: 26px;
  color: #d2d2d2;
}

.content-calculator .inputs-calculator {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.content-calculator .inputs-calculator .inputs-calc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 340px;
  height: 50px;
  border-radius: 20px;
  border: 1px solid #929292;
  margin: 30px 0;
  outline: none;
  text-align: center;
}

.content-calculator .inputs-calculator .inputs-calc option {
  text-align: center;
}

.content-calculator .inputs-calculator .inputs-calc.select {
  padding: 4% 0 0 35%;
}

.content-calculator .inputs-calculator .btn-reset {
  position: relative;
  cursor: pointer;
}

.content-calculator .inputs-calculator .btn-reset svg {
  position: absolute;
  top: -20px;
  right: -50px;
  color: #0089ff;
}
/*# sourceMappingURL=Calculator.css.map */